Home

# Class goog.ui.AutoComplete.Renderer.CustomRenderer

Class allowing different implementations to custom render the autocomplete. Extending classes should override the render function.

Instance Method Summary
| `render(?goog.ui.AutoComplete.Renderer renderer, ?Element element, ?Array rows, string token)` Renders the autocomplete box.
| `renderRow(?Object row, string token, ?Node node)` Generic function that takes a row and renders a DOM structure for that row.